<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml">
<head>
<meta http-equiv="Content-Type" content="text/xhtml;charset=UTF-8"/>
<meta http-equiv="X-UA-Compatible" content="IE=9"/>
<meta name="generator" content="Doxygen 1.8.9.1"/>
<title>Flair: Class Members - Functions</title>
<link href="tabs.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="jquery.js"></script>
<script type="text/javascript" src="dynsections.js"></script>
<link href="navtree.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="resize.js"></script>
<script type="text/javascript" src="navtreedata.js"></script>
<script type="text/javascript" src="navtree.js"></script>
<script type="text/javascript">
  $(document).ready(initResizable);
  $(window).load(resizeHeight);
</script>
<link href="search/search.css" rel="stylesheet" type="text/css"/>
<script type="text/javascript" src="search/searchdata.js"></script>
<script type="text/javascript" src="search/search.js"></script>
<script type="text/javascript">
  $(document).ready(function() { init_search(); });
</script>
<link href="doxygen.css" rel="stylesheet" type="text/css" />
</head>
<body>
<div id="top"><!-- do not remove this div, it is closed by doxygen! -->
<div id="titlearea">
<table cellspacing="0" cellpadding="0">
 <tbody>
 <tr style="height: 56px;">
  <td id="projectlogo"><img alt="Logo" src="logo_hds.png"/></td>
  <td style="padding-left: 0.5em;">
   <div id="projectname">Flair
   </div>
   <div id="projectbrief">Framework Libre Air</div>
  </td>
 </tr>
 </tbody>
</table>
</div>
<!-- end header part -->
<!-- Generated by Doxygen 1.8.9.1 -->
<script type="text/javascript">
var searchBox = new SearchBox("searchBox", "search",false,'Search');
</script>
  <div id="navrow1" class="tabs">
    <ul class="tablist">
      <li><a href="index.html"><span>Main&#160;Page</span></a></li>
      <li><a href="namespaces.html"><span>Namespaces</span></a></li>
      <li class="current"><a href="annotated.html"><span>Classes</span></a></li>
      <li><a href="files.html"><span>Files</span></a></li>
      <li>
        <div id="MSearchBox" class="MSearchBoxInactive">
        <span class="left">
          <img id="MSearchSelect" src="search/mag_sel.png"
               onmouseover="return searchBox.OnSearchSelectShow()"
               onmouseout="return searchBox.OnSearchSelectHide()"
               alt=""/>
          <input type="text" id="MSearchField" value="Search" accesskey="S"
               onfocus="searchBox.OnSearchFieldFocus(true)" 
               onblur="searchBox.OnSearchFieldFocus(false)" 
               onkeyup="searchBox.OnSearchFieldChange(event)"/>
          </span><span class="right">
            <a id="MSearchClose" href="javascript:searchBox.CloseResultsWindow()"><img id="MSearchCloseImg" border="0" src="search/close.png" alt=""/></a>
          </span>
        </div>
      </li>
    </ul>
  </div>
  <div id="navrow2" class="tabs2">
    <ul class="tablist">
      <li><a href="annotated.html"><span>Class&#160;List</span></a></li>
      <li><a href="classes.html"><span>Class&#160;Index</span></a></li>
      <li><a href="hierarchy.html"><span>Class&#160;Hierarchy</span></a></li>
      <li class="current"><a href="functions.html"><span>Class&#160;Members</span></a></li>
    </ul>
  </div>
  <div id="navrow3" class="tabs2">
    <ul class="tablist">
      <li><a href="functions.html"><span>All</span></a></li>
      <li class="current"><a href="functions_func.html"><span>Functions</span></a></li>
      <li><a href="functions_vars.html"><span>Variables</span></a></li>
      <li><a href="functions_enum.html"><span>Enumerations</span></a></li>
      <li><a href="functions_eval.html"><span>Enumerator</span></a></li>
    </ul>
  </div>
  <div id="navrow4" class="tabs3">
    <ul class="tablist">
      <li><a href="functions_func.html#index_a"><span>a</span></a></li>
      <li><a href="functions_func_b.html#index_b"><span>b</span></a></li>
      <li><a href="functions_func_c.html#index_c"><span>c</span></a></li>
      <li><a href="functions_func_d.html#index_d"><span>d</span></a></li>
      <li><a href="functions_func_e.html#index_e"><span>e</span></a></li>
      <li><a href="functions_func_f.html#index_f"><span>f</span></a></li>
      <li class="current"><a href="functions_func_g.html#index_g"><span>g</span></a></li>
      <li><a href="functions_func_h.html#index_h"><span>h</span></a></li>
      <li><a href="functions_func_i.html#index_i"><span>i</span></a></li>
      <li><a href="functions_func_j.html#index_j"><span>j</span></a></li>
      <li><a href="functions_func_l.html#index_l"><span>l</span></a></li>
      <li><a href="functions_func_m.html#index_m"><span>m</span></a></li>
      <li><a href="functions_func_n.html#index_n"><span>n</span></a></li>
      <li><a href="functions_func_o.html#index_o"><span>o</span></a></li>
      <li><a href="functions_func_p.html#index_p"><span>p</span></a></li>
      <li><a href="functions_func_q.html#index_q"><span>q</span></a></li>
      <li><a href="functions_func_r.html#index_r"><span>r</span></a></li>
      <li><a href="functions_func_s.html#index_s"><span>s</span></a></li>
      <li><a href="functions_func_t.html#index_t"><span>t</span></a></li>
      <li><a href="functions_func_u.html#index_u"><span>u</span></a></li>
      <li><a href="functions_func_v.html#index_v"><span>v</span></a></li>
      <li><a href="functions_func_w.html#index_w"><span>w</span></a></li>
      <li><a href="functions_func_x.html#index_x"><span>x</span></a></li>
      <li><a href="functions_func_y.html#index_y"><span>y</span></a></li>
      <li><a href="functions_func_z.html#index_z"><span>z</span></a></li>
      <li><a href="functions_func_~.html#index_~"><span>~</span></a></li>
    </ul>
  </div>
</div><!-- top -->
<div id="side-nav" class="ui-resizable side-nav-resizable">
  <div id="nav-tree">
    <div id="nav-tree-contents">
      <div id="nav-sync" class="sync"></div>
    </div>
  </div>
  <div id="splitbar" style="-moz-user-select:none;" 
       class="ui-resizable-handle">
  </div>
</div>
<script type="text/javascript">
$(document).ready(function(){initNavTree('functions_func_g.html','');});
</script>
<div id="doc-content">
<!-- window showing the filter options -->
<div id="MSearchSelectWindow"
     onmouseover="return searchBox.OnSearchSelectShow()"
     onmouseout="return searchBox.OnSearchSelectHide()"
     onkeydown="return searchBox.OnSearchSelectKey(event)">
</div>

<!-- iframe showing the search results (closed by default) -->
<div id="MSearchResultsWindow">
<iframe src="javascript:void(0)" frameborder="0" 
        name="MSearchResults" id="MSearchResults">
</iframe>
</div>

<div class="contents">
&#160;

<h3><a class="anchor" id="index_g"></a>- g -</h3><ul>
<li>GeoCoordinate()
: <a class="el" href="classflair_1_1core_1_1_geo_coordinate.html#a56f7bc8a6a9ce8b9277a0823072c961f">flair::core::GeoCoordinate</a>
</li>
<li>GetAngle()
: <a class="el" href="classflair_1_1core_1_1_one_axis_rotation.html#a311d0fbae6722ce463f8f20a1c17545b">flair::core::OneAxisRotation</a>
</li>
<li>GetAngularRates()
: <a class="el" href="classflair_1_1core_1_1_ahrs_data.html#a32909780fe8fa7e39932443007ef4389">flair::core::AhrsData</a>
</li>
<li>GetBatteryMonitor()
: <a class="el" href="classflair_1_1actuator_1_1_bl_ctrl_v2.html#ac0116eb8f64bbdf368fbb63f99e0e827">flair::actuator::BlCtrlV2</a>
</li>
<li>GetConjugate()
: <a class="el" href="classflair_1_1core_1_1_quaternion.html#ab7b4f5b1f7419f6179f4fccc49e4e173">flair::core::Quaternion</a>
</li>
<li>GetCoordinates()
: <a class="el" href="classflair_1_1core_1_1_geo_coordinate.html#a4787bc0c3a69e56359ee0115d79e6605">flair::core::GeoCoordinate</a>
</li>
<li>getCvMat()
: <a class="el" href="classflair_1_1core_1_1cvmatrix.html#aa08e4d9c913df9c4be093b8b83705e2a">flair::core::cvmatrix</a>
</li>
<li>GetDatas()
: <a class="el" href="classflair_1_1filter_1_1_ahrs.html#a280ca3f44b2efdb42d6aab1b0333cda0">flair::filter::Ahrs</a>
, <a class="el" href="classflair_1_1sensor_1_1_imu.html#adb1105fe7b1c21234b6edde4d64da428">flair::sensor::Imu</a>
, <a class="el" href="classflair_1_1sensor_1_1_nmea_gps.html#add3819e87a4f7c824c0f0c2aa6e5f8e0">flair::sensor::NmeaGps</a>
</li>
<li>GetDataTime()
: <a class="el" href="classflair_1_1core_1_1io__data.html#a02cd00111e4b93187b668de49cdec642">flair::core::io_data</a>
</li>
<li>GetDataType()
: <a class="el" href="classflair_1_1core_1_1_i_o_data_element.html#a99829fa11fbd9d8fed13a6c27dabbf38">flair::core::IODataElement</a>
</li>
<li>GetDerivative()
: <a class="el" href="classflair_1_1core_1_1_quaternion.html#a08b196fb32f87dd62e6a3906e5ecaf2c">flair::core::Quaternion</a>
</li>
<li>GetDop()
: <a class="el" href="classflair_1_1core_1_1_gps_data.html#ad0442d89cc3b54d8f216e6539db051b6">flair::core::GpsData</a>
</li>
<li>GetEnu()
: <a class="el" href="classflair_1_1core_1_1_gps_data.html#a887c61012e25fe3024802c1eb4329d2d">flair::core::GpsData</a>
</li>
<li>GetFixQuality()
: <a class="el" href="classflair_1_1core_1_1_gps_data.html#a3cfaba20bdb233f7aa5605f3286e642e">flair::core::GpsData</a>
</li>
<li>GetGroupBox()
: <a class="el" href="classflair_1_1sensor_1_1_camera.html#ab23554ab7709e2069c7bbd298af82cca">flair::sensor::Camera</a>
, <a class="el" href="classflair_1_1sensor_1_1_imu.html#aa67100f97133a4d1eb4f3a225970eb85">flair::sensor::Imu</a>
, <a class="el" href="classflair_1_1sensor_1_1_laser_range_finder.html#a4fcff544e888eabd22de520366849cd4">flair::sensor::LaserRangeFinder</a>
, <a class="el" href="classflair_1_1sensor_1_1_nmea_gps.html#aee8aa01e58039b23baddea8601fda551">flair::sensor::NmeaGps</a>
, <a class="el" href="classflair_1_1sensor_1_1_pressure_sensor.html#a72c7b4e7a4e61e908fb21d3232b69443">flair::sensor::PressureSensor</a>
, <a class="el" href="classflair_1_1sensor_1_1_us_range_finder.html#a9f126a19d2eda48c45c26fe5946961e5">flair::sensor::UsRangeFinder</a>
</li>
<li>GetImu()
: <a class="el" href="classflair_1_1filter_1_1_ahrs.html#ae7c21af8bde9f2154dd4c2de8c716082">flair::filter::Ahrs</a>
</li>
<li>GetIntegral()
: <a class="el" href="classflair_1_1filter_1_1_pid.html#a54ef7c5dc588f52954121e22faf50b92">flair::filter::Pid</a>
, <a class="el" href="classflair_1_1filter_1_1_pid_thrust.html#a35d8c2f7a19faaae43b3a6d2d3cc211a">flair::filter::PidThrust</a>
</li>
<li>GetLastPacketTime()
: <a class="el" href="classflair_1_1sensor_1_1_vrpn_object.html#aa192e539d45cfebdcb258109f9136789">flair::sensor::VrpnObject</a>
</li>
<li>GetLayout()
: <a class="el" href="classflair_1_1actuator_1_1_bldc.html#a330135b8772cff48754df0e4f720cd0b">flair::actuator::Bldc</a>
, <a class="el" href="classflair_1_1filter_1_1_uav_multiplex.html#a63dba872eba84db813de06dc654e028a">flair::filter::UavMultiplex</a>
</li>
<li>getLayout()
: <a class="el" href="classflair_1_1gui_1_1_layout_position.html#a766d122d2b123cf6b146daf527058df4">flair::gui::LayoutPosition</a>
</li>
<li>GetLayout()
: <a class="el" href="classflair_1_1sensor_1_1_camera.html#a684b76e97ad410052d04da65a39eaf1d">flair::sensor::Camera</a>
, <a class="el" href="classflair_1_1sensor_1_1_imu.html#a1d74dd0b750c287b112489786ff5b7eb">flair::sensor::Imu</a>
, <a class="el" href="classflair_1_1sensor_1_1_laser_range_finder.html#a978553e21cb5b1ad97a2e77dcca2f131">flair::sensor::LaserRangeFinder</a>
, <a class="el" href="classflair_1_1sensor_1_1_nmea_gps.html#a3b16dd874f0832595fe0cc874ac08d95">flair::sensor::NmeaGps</a>
, <a class="el" href="classflair_1_1sensor_1_1_pressure_sensor.html#ad17dd045939b36d3299b1a796c9bbac7">flair::sensor::PressureSensor</a>
, <a class="el" href="classflair_1_1sensor_1_1_radio_receiver.html#ab20ec64260e8b6e7ed4b1dcf0919413a">flair::sensor::RadioReceiver</a>
, <a class="el" href="classflair_1_1sensor_1_1_us_range_finder.html#a4152976e16fc103e2febc3e102a98680">flair::sensor::UsRangeFinder</a>
, <a class="el" href="classflair_1_1sensor_1_1_vrpn_client.html#aa225221a811194704cf10b0726a1680d">flair::sensor::VrpnClient</a>
</li>
<li>GetLla()
: <a class="el" href="classflair_1_1core_1_1_gps_data.html#ad6f06899b7281ad2680e47d37671845b">flair::core::GpsData</a>
</li>
<li>GetLogarithm()
: <a class="el" href="classflair_1_1core_1_1_quaternion.html#a4753cafd0c78d78a6e6d0200a4cc596f">flair::core::Quaternion</a>
</li>
<li>GetLogPath()
: <a class="el" href="classflair_1_1core_1_1_framework_manager.html#a4e7363801f1df89e51fd9c173e196673">flair::core::FrameworkManager</a>
</li>
<li>GetMatrix()
: <a class="el" href="classflair_1_1filter_1_1_butterworth_low_pass.html#a5a425c02c22acea899aed9d828c149f8">flair::filter::ButterworthLowPass</a>
, <a class="el" href="classflair_1_1filter_1_1_euler_derivative.html#a2bffd5095092c37ad017ef11c6dfeaaf">flair::filter::EulerDerivative</a>
, <a class="el" href="classflair_1_1filter_1_1_low_pass_filter.html#a6d315f06dde92cd73830fdd748972344">flair::filter::LowPassFilter</a>
, <a class="el" href="classflair_1_1filter_1_1_trajectory_generator1_d.html#ae6b3e479f5c9be30c0db89437266c723">flair::filter::TrajectoryGenerator1D</a>
, <a class="el" href="classflair_1_1filter_1_1_trajectory_generator2_d_circle.html#a11456b42e6c4f47e289af0997d85f020">flair::filter::TrajectoryGenerator2DCircle</a>
</li>
<li>GetMutex()
: <a class="el" href="classflair_1_1core_1_1_mutex.html#a225fbd364b794d698b1c7d8c6962492b">flair::core::Mutex</a>
, <a class="el" href="classflair_1_1gui_1_1_box.html#a72d33c20718419d566e198840318e22f">flair::gui::Box</a>
</li>
<li>GetNorm()
: <a class="el" href="classflair_1_1core_1_1_quaternion.html#a6931ec913f61c9708ef5970e63f8b0b5">flair::core::Quaternion</a>
, <a class="el" href="classflair_1_1core_1_1_vector2_d.html#a81926d1dc61bb56706b99f5bfb4d1ca3">flair::core::Vector2D&lt; T &gt;</a>
, <a class="el" href="classflair_1_1core_1_1_vector3_d.html#a4249aef85a1848a2952dfafbe6caad12">flair::core::Vector3D&lt; T &gt;</a>
</li>
<li>GetNumberOfSatellites()
: <a class="el" href="classflair_1_1core_1_1_gps_data.html#a22707e45c31501d36ddef69f6b9cee2f">flair::core::GpsData</a>
</li>
<li>GetOffset()
: <a class="el" href="classflair_1_1filter_1_1_pid_thrust.html#a746b8f8afd363524b6b84a1fc8d11da2">flair::filter::PidThrust</a>
</li>
<li>GetOneAxisRotation()
: <a class="el" href="classflair_1_1sensor_1_1_imu.html#ab399f291b7203463dbd1585db8e4b96c">flair::sensor::Imu</a>
</li>
<li>GetPercentageOfCompletion()
: <a class="el" href="classflair_1_1filter_1_1_trajectory_generator1_d.html#a612032f1c34dd544ee698b6bdb89db48">flair::filter::TrajectoryGenerator1D</a>
</li>
<li>GetPersistentXmlProp()
: <a class="el" href="classflair_1_1gui_1_1_widget.html#a6404c7f474be994ec4e72a97e45dfffa">flair::gui::Widget</a>
</li>
<li>GetPlot()
: <a class="el" href="classflair_1_1sensor_1_1_laser_range_finder.html#a0195de6681d96bfdc0de0abb0f735fc2">flair::sensor::LaserRangeFinder</a>
, <a class="el" href="classflair_1_1sensor_1_1_pressure_sensor.html#ac016c744fd8920289efba2859e52688a">flair::sensor::PressureSensor</a>
, <a class="el" href="classflair_1_1sensor_1_1_us_range_finder.html#a65e936eaa6a41a2ca1b39bfe07830fda">flair::sensor::UsRangeFinder</a>
</li>
<li>GetPlotTab()
: <a class="el" href="classflair_1_1sensor_1_1_camera.html#a78b1839d9367d8df8e87a70460c1f228">flair::sensor::Camera</a>
, <a class="el" href="classflair_1_1sensor_1_1_imu.html#a0bfa24fb3b089499b33a60ae0162e4ee">flair::sensor::Imu</a>
, <a class="el" href="classflair_1_1sensor_1_1_laser_range_finder.html#a00cc6a10c9f6bc146dd269acd347b72f">flair::sensor::LaserRangeFinder</a>
, <a class="el" href="classflair_1_1sensor_1_1_nmea_gps.html#aa3121a4fe4c47fdc2fb1115c263801d6">flair::sensor::NmeaGps</a>
, <a class="el" href="classflair_1_1sensor_1_1_pressure_sensor.html#ab69deee8c478f61ff70cea97c1b438a9">flair::sensor::PressureSensor</a>
, <a class="el" href="classflair_1_1sensor_1_1_us_range_finder.html#a830522cffd7367b3c095f1a381bb248a">flair::sensor::UsRangeFinder</a>
, <a class="el" href="classflair_1_1sensor_1_1_vrpn_object.html#a3ab137dde2f6c3d1d8086dd886e1c539">flair::sensor::VrpnObject</a>
</li>
<li>GetPosition()
: <a class="el" href="classflair_1_1filter_1_1_trajectory_generator2_d_circle.html#ae39218d67b655176c2d9b6679702c9c7">flair::filter::TrajectoryGenerator2DCircle</a>
, <a class="el" href="classflair_1_1sensor_1_1_vrpn_object.html#a64be708bbe70e22db77a465488e23c7c">flair::sensor::VrpnObject</a>
</li>
<li>GetQuaternion()
: <a class="el" href="classflair_1_1core_1_1_ahrs_data.html#a7dae31f1c0d942ee2090f00d1126df6c">flair::core::AhrsData</a>
, <a class="el" href="classflair_1_1sensor_1_1_vrpn_object.html#a2942cbbb898ba9d0d795b97ad3b9825f">flair::sensor::VrpnObject</a>
</li>
<li>GetQuaternionAndAngularRates()
: <a class="el" href="classflair_1_1core_1_1_ahrs_data.html#ab8eee838e9a7f8f503638cf183af55dd">flair::core::AhrsData</a>
</li>
<li>GetRawAcc()
: <a class="el" href="classflair_1_1core_1_1_imu_data.html#aff48e7fc5d9e5fd5f543080c927b88b5">flair::core::ImuData</a>
</li>
<li>GetRawAccMagAndGyr()
: <a class="el" href="classflair_1_1core_1_1_imu_data.html#a5893ae29ee62fea62fee049924fad2bf">flair::core::ImuData</a>
</li>
<li>GetRawGyr()
: <a class="el" href="classflair_1_1core_1_1_imu_data.html#a942ccd18b00ffceee25e307fa54a6ea0">flair::core::ImuData</a>
</li>
<li>GetRawMag()
: <a class="el" href="classflair_1_1core_1_1_imu_data.html#adc5d9ec8a2c7ae337ba627dcf2181307">flair::core::ImuData</a>
</li>
<li>GetReferenceOrientation()
: <a class="el" href="classflair_1_1filter_1_1_joy_reference.html#ab840a472193ea2f5781805151c07fc44">flair::filter::JoyReference</a>
</li>
<li>GetSemaphore()
: <a class="el" href="classflair_1_1core_1_1_semaphore.html#a640b354e4a388130befe88ea2b6a2c09">flair::core::Semaphore</a>
</li>
<li>GetSpeed()
: <a class="el" href="classflair_1_1filter_1_1_trajectory_generator2_d_circle.html#a928d70f190300eb5a545940d2f5417be">flair::filter::TrajectoryGenerator2DCircle</a>
</li>
<li>GetSpeeds()
: <a class="el" href="classflair_1_1actuator_1_1_simu_bldc.html#ab8700a00398f461726a46c75739f809c">flair::actuator::SimuBldc</a>
</li>
<li>GetTab()
: <a class="el" href="classflair_1_1sensor_1_1_nmea_gps.html#ad25ede505f9bed9afaf06fa39d9871f9">flair::sensor::NmeaGps</a>
</li>
<li>GetTabWidget()
: <a class="el" href="classflair_1_1core_1_1_framework_manager.html#a8f3989b0199826a913f352cc1e26f86b">flair::core::FrameworkManager</a>
, <a class="el" href="classflair_1_1filter_1_1_uav_multiplex.html#a953b44b3c4394b442ef7387f5103ec21">flair::filter::UavMultiplex</a>
, <a class="el" href="classflair_1_1sensor_1_1_us_range_finder.html#a0460df8b593688184e9738006a73e3ab">flair::sensor::UsRangeFinder</a>
, <a class="el" href="classflair_1_1sensor_1_1_vrpn_client.html#acf82bb30ed4753183a3ddb8758d4a3b6">flair::sensor::VrpnClient</a>
</li>
<li>GetVelocity()
: <a class="el" href="classflair_1_1core_1_1_gps_data.html#ad1a9ba4c575e7b9e24a9b9f0e68a61c5">flair::core::GpsData</a>
</li>
<li>GetVoltage()
: <a class="el" href="classflair_1_1sensor_1_1_battery_monitor.html#aaa0c9ae84cba9a3724f1c35ac61791f2">flair::sensor::BatteryMonitor</a>
</li>
<li>GpsData()
: <a class="el" href="classflair_1_1core_1_1_gps_data.html#a1e4cb1b1c7c97ada454ae1ed251079e7">flair::core::GpsData</a>
</li>
<li>GridLayout()
: <a class="el" href="classflair_1_1gui_1_1_grid_layout.html#a98b2efedd680c4ccf115943f20feba3a">flair::gui::GridLayout</a>
</li>
<li>GroupBox()
: <a class="el" href="classflair_1_1gui_1_1_group_box.html#afdf8a52639dab292d16cffc286ad1036">flair::gui::GroupBox</a>
</li>
<li>Gx3_25_ahrs()
: <a class="el" href="classflair_1_1filter_1_1_gx3__25__ahrs.html#a7dc4516843513ef1eeb82575ce982a72">flair::filter::Gx3_25_ahrs</a>
</li>
<li>Gx3_25_imu()
: <a class="el" href="classflair_1_1sensor_1_1_gx3__25__imu.html#adcc852b346d46e2f1b73232015e930d0">flair::sensor::Gx3_25_imu</a>
</li>
</ul>
</div><!-- contents -->
</div><!-- doc-content -->
<!-- start footer part -->
<div id="nav-path" class="navpath"><!-- id is needed for treeview function! -->
  <ul>
    <li class="footer">Generated on Thu Jan 31 2019 12:34:24 for Flair by
    <a href="http://www.doxygen.org/index.html">
    <img class="footer" src="doxygen.png" alt="doxygen"/></a> 1.8.9.1 </li>
  </ul>
</div>
</body>
</html>
